FCONSENSE(1e)

NAME
fconsense - Majority-rule and strict consensus tree

SYNOPSIS

fconsense -intreefile tree [-method list] -mlfrac float [-root toggle] [-outgrno integer] -outfile outfile [-trout toggle] -outtreefile outfile [-progress boolean] [-treeprint boolean] [-prntsets boolean]

fconsense -help

DESCRIPTION

fconsense is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Consensus" command group(s).

OPTIONS

  Input section

-intreefile tree

  Additional section

-method list
    Default value: mre

-mlfrac float
    Default value: 0.5

-root toggle
    Default value: N

-outgrno integer

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-prntsets boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fconsense is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.